Bug 17223 - Wrong dependency and /etc/rc.d/init.d/lpd bug
Summary: Wrong dependency and /etc/rc.d/init.d/lpd bug
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-04 01:24 UTC by Matthew Saltzman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-11 16:20:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Saltzman 2000-09-04 01:24:09 UTC
The LPRng-3.6.22-3 RPM lists a dependency on the non-existent directory
/etc/init.d instead of /etc/rc.d/init.d.  The /etc/rc.d/init.d/lpd
script attempts to include /etc/init.d/functions instead of 
/etc/rc.d/init.d/functions.

Comment 1 Crutcher Dunnavant 2000-09-06 23:35:11 UTC
We are in the process of changing over to the FHS style system. /etc/init.d is
the correct location for this. Closing as a non-bug.

Comment 2 Crutcher Dunnavant 2000-09-11 16:20:29 UTC
Oops, my fault.
This IS a bug, fixing it up.
We are NOT changing over (yet?), just providing
the additonal links.

Comment 3 Crutcher Dunnavant 2000-09-11 16:26:05 UTC
Got a fix in, versions >= LPRng-3.6.22-7.src.rpm are correct now.


Note You need to log in before you can comment on or make changes to this bug.